Creates a small overview which indicates the current zoom level and position of the map.

### Example

    var map = AmCharts.makeChart("mapdiv",{
    	...
    	"smallMap": {
    		"backgroundAlpha": 0.5
    	}
    });

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
backgroundAlpha | Number | 1 | Background opacity.
backgroundColor | Color | #9A9A9A | Background color.
borderAlpha | Number | 1 | Border opacity.
borderColor | Color | #FFFFFF | Border color.
borderThickness | Number | 3 | Border thickness.
bottom | Number |  | Distance from bottom of map container to the small map. You should set property "top" to NaN in order this property to work.
enabled | Boolean | true | Specifies if SmallMap is enabled.
left | Number |  | Distance from left side of map container to the small map. You should set property "right" to NaN in order this property to work.
mapColor | Color | #E6E6E6 | Color of a map of a small map control.
minimizeButtonWidth | Number | 16 | Size of minimize button. You might need to change size of arrowUp.gif and arrowDown.gif if you change this property.
rectangleColor | Color | #FFFFFF | Color of rectangle, which indicates zoom level and position.
right | Number | 10 | Distance from right side of map container to the small map. You should set property "left" to NaN in order this property to work.
size | Number | 0.2 | Size of small map relative to map container size.
top | Number | 10 | Distance from top of map container to the small map. You should set property "bottom" to NaN in order this property to work.

### Methods

SmallMap class does not have any methods.

### Events

SmallMap class does not have any events.